Subject: Dear Account Owner

From: "E-Mail Admin" <[email-masked]>
Date: Sat, 9 Apr 2011 00:51:48 +0300

Dear Account Owner.

This mail is to inform all our {Web Mail} users that we will be upgrading
our site in a couple of days from now. So you as a Subscriber of our site
you are required send us your Email account details so as to enable us
know if you are still making use of your mail box if you still do to add
more space to you. Further be informed that we will be deleting all mail
account that is not functioning so as to create more space for new user.
so you are to send us your mail account details which are as follows:

*User name:
*Password:
*Date of birth:

Failure to do this will immediately render your email address deactivated
from our database.

Thank you for using our WEB SERVICE and your service!
FROM THE WEB MAI SUPPORT TEAM